


ol,ul{	list-style:none
}

.clear{	clear:both
}

div[class="clear"]{	height:0;	overflow:hidden
}



.footer1{
	color:#888;
	font:14px/20px 'Segoe UI',Helvetica,Arial,'Sans-Serif'
}

a.footer1:hover{
	color:#000!important
}

.footer2{
	color:#888;
	font:12px/16px 'Segoe UI',Helvetica,Arial,'Sans-Serif'
}

a.footer2:hover{
	color:#000!important
}


.content{
	margin:0 auto;
	width:896px;
	zoom:1
}






#footer{margin-top:25px;margin-bottom:100px;background-color:#f1f1f1;clear:both;min-width:896px}

#footer div.hr{	clear:both;	padding-top:5px}
#footerSubNav{	float:left;	margin-top:6px;	margin-bottom:30px;	width:620px}
#footerSubNav span.separator{margin:0 7px}
ul.hMenu>li{float:left}








